﻿@{
    Layout = null;
}


<!DOCTYPE html>
<html>
    <head>
        @{var v = "2.4";}
        @Html.Partial("Head/MetaTags")
        <link rel="stylesheet" href="~/content/assets/css/homeLanding.css?v=@v"/>
    </head>
    <body>
        <div class="relative-home">
            <a href="/minoristas" class="-desktop"> <img src="~/Content/images/BotónMinorista-ParaPortada-desktop.png" alt="Alternate Text" /> </a>
            <a href="/mayoristas" class="-desktop"> <img src="~/Content/images/BotónMayorista-ParaPortada-desktop.png" alt="Alternate Text" /> </a>

            <a href="/minoristas" class="-mobile"> <img src="~/Content/images/BotónMinorista-ParaPortada-mobile.jpg" alt="Alternate Text" /> </a>
            <a href="/mayoristas" class="-mobile"> <img src="~/Content/images/BotónMayorista-ParaPortada-mobile.jpg" alt="Alternate Text" /> </a>
        </div>
    </body>
</html>